1748652562658
16434,1.14.0.v20150421-1508
6575,1.14.0.v20150421-1508
21022,2.4.0
17274,1.14.0.v20150421-1508
13513,1.14.0.v20150421-1508
4687,1.14.0.v20150421-1508
12790,1.14.0.v20150421-1508
17878,1.14.0.v20150421-1508
19573,1.14.0.v20150421-1508
22378,1.14.0.v20150421-1508
822,1.14.0.v20150421-1508
25,2.4.0
27,2.3.0
830,1.14.0.v20150421-1508
1790,1.14.0.v20150421-1508
15663,1.14.0.v201604211500
16426,1.14.0.v20150421-1508
19477,2.4.0
3947,2.2.0
22388,1.14.0.v20150421-1508
19479,1.14.0.v20150421-1508
18655,1.14.0.v20150421-1508
1622,1.14.0.v201505061500
9046,1.14.0.v20150421-1508
6501,1.14.0.v20150421-1508
41,2.3.0
760,1.14.0.v20150421-1508
10135,1.14.0.v20150421-1508
11486,1.14.0.v20150421-1508
15694,1.27.0.v20221112-0806,1.33.0
20964,1.14.0.v20150421-1508
23167,1.33.0
3875,1.33.0
20173,1.14.0.v20150421-1508
6522,1.14.0.v20150421-1508
9659,1.14.0.v20150421-1508
17107,1.27.0.v20221112-0806
21015,1.14.0.v20150421-1508
7229,2.2.0
13506,1.27.0.v20221112-0806
22427,1.14.0.v20150421-1508
14164,1.14.0.v20150421-1508
2938,1.14.0.v20150421-1508
17880,1.14.0.v20150421-1508
23191,1.14.0.v20150421-1508
14922,1.27.0.v20201111-1638
11477,2.2.0
17914,1.14.0.v20150421-1508
11428,1.14.0.v20150421-1508
866,2.4.0
2954,2.2.0
5549,1.27.0.v20221112-0806
16470,1.14.0.v20150421-1508
8750,1.14.0.v20150421-1508
15675,1.14.0.v201604211500
719,1.14.0.v20150421-1508
1661,2.4.0
22351,1.14.0.v20150421-1508
6503,1.14.0.v20150421-1508
14827,1.14.0.v20150421-1508
11436,1.14.0.v20150421-1508
18670,1.14.0.v201604211500
21563,1.14.0.v20150421-1508
22623,1.14.0.v201604211500
20245,1.14.0.v20150421-1508
21034,1.14.0.v201604211500
93,1.14.0.v20150421-1508
12784,1.14.0.v20150421-1508
7218,1.14.0.v201505061500
9457,2.4.0
3933,1.14.0.v201604211500
2311,1.14.0.v20150421-1508
12821,1.27.0.v20201111-1638
5568,1.14.0.v20150421-1508
16450,1.14.0.v20150421-1508
127,1.14.0.v20150421-1508
1725,1.14.0.v20150421-1508
19516,1.14.0.v20150421-1508
182,1.14.0.v201604211500
14957,1.14.0.v20150421-1508
22424,1.14.0.v201604211500
21752,2.2.0
21751,2.2.0
5632,1.14.0.v20150421-1508
23186,1.14.0.v20150421-1508
4826,1.14.0.v20150421-1508
9508,1.14.0.v20150421-1508
14981,1.33.0
21763,1.14.0.v20150421-1508
901,1.14.0.v20150421-1508
5589,1.14.0.v20150421-1508
5685,2.2.0
4790,2.4.0
20230,1.14.0.v20150421-1508
1498,1.14.0.v20150421-1508
8267,2.0.0,1.33.0
1748,1.14.0.v20150421-1508
2334,1.14.0.v20150421-1508
4755,1.14.0.v20150421-1508
12849,1.14.0.v20150421-1508
6552,1.14.0.v20150421-1508
6666,1.27.0.v20221112-0806,1.33.0
23160,1.14.0.v20150421-1508
10290,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
10880,1.14.0.v20150421-1508
11447,2.4.0
6624,1.27.0.v20201111-1638
14273,1.14.0.v20150421-1508
17222,1.27.0.v20221112-0806
12846,1.14.0.v20150421-1508
17221,1.27.0.v20221112-0806
10187,2.0.0,1.33.0
13611,1.14.0.v20150421-1508
3053,1.14.0.v20150421-1508
7331,1.14.0.v20150421-1508
18703,1.14.0.v20150421-1508
14292,1.27.0.v20201111-1638
125,1.14.0.v20150421-1508
2126,1.14.0.v20150421-1508
976,1.27.0.v20221112-0806
3719,1.27.0.v20221112-0806,1.33.0
4707,2.2.0
906,1.14.0.v20150421-1508
3028,1.27.0.v20201111-1638
934,1.14.0.v20150421-1508
4806,1.14.0.v20150421-1508
6996,1.14.0.v20150421-1508
16478,1.14.0.v20150421-1508
10221,1.14.0.v20150421-1508
155,1.14.0.v20150421-1508
10831,1.14.0.v20150421-1508
10092,1.14.0.v20150421-1508
5713,1.27.0.v20201111-1638
14261,1.14.0.v20150421-1508
8110,1.14.0.v201505061500
7742,1.14.0.v20150421-1508
17265,1.14.0.v20150421-1508
16535,2.1.0
9419,1.14.0.v20150421-1508
16531,2.0.0
21040,1.14.0.v20150421-1508
14381,1.14.0.v20150421-1508
17369,1.14.0.v20150421-1508
15886,1.14.0.v20150421-1508
8174,1.14.0.v20150421-1508
21114,1.27.0.v20201111-1638
19627,1.14.0.v20150421-1508
3206,1.14.0.v20150421-1508
20456,1.14.0.v20150421-1508
15115,1.14.0.v20150421-1508
19635,1.14.0.v201604211500
8190,1.27.0.v20221112-0806,1.33.0
2548,1.14.0.v20150421-1508
9585,1.14.0.v201604211500
13631,1.14.0.v20150421-1508
22574,1.14.0.v20150421-1508
21863,1.27.0.v20221112-0806
203,1.14.0.v201604211500
9597,2.2.0
21101,1.14.0.v20150421-1508
210,1.14.0.v20150421-1508
7365,2.4.0
15991,1.14.0.v20150421-1508
1829,1.27.0.v20221112-0806
10902,2.4.0
21824,1.14.0.v20150421-1508
5696,2.0.0,1.33.0
15871,1.14.0.v20150421-1508
11541,1.14.0.v20150421-1508
11599,1.14.0.v20150421-1508
1225,1.14.0.v20150421-1508
219,1.14.0.v20150421-1508
19614,2.3.0
12949,2.4.0
5719,1.14.0.v20150421-1508
21839,1.14.0.v20150421-1508
7384,1.27.0.v20221112-0806
9500,1.14.0.v20150421-1508
17366,1.14.0.v20150421-1508
1021,1.14.0.v20150421-1508
11659,1.14.0.v20150421-1508
22604,1.14.0.v20150421-1508
7440,1.14.0.v20150421-1508
5817,2.4.0
18929,1.14.0.v20150421-1508
12998,1.14.0.v201505061500
14434,1.14.0.v20150421-1508
3018,1.14.0.v20150421-1508
9192,1.14.0.v20150421-1508
17432,1.14.0.v20150421-1508
18938,1.14.0.v201604211500
20465,1.14.0.v20150421-1508
13682,1.14.0.v20150421-1508
22649,2.2.0
20522,1.14.0.v20150421-1508
22650,2.2.0
5789,1.14.0.v201604211500
2662,2.4.0
10332,2.2.0
1051,2.2.0
19101,2.4.0
22457,1.14.0.v20150421-1508
9605,2.4.0
4112,2.0.0,1.27.0.v20221112-0806,1.33.0
3176,1.14.0.v20150421-1508
23313,1.14.0.v20150421-1508
20440,2.3.0
1806,2.0.0,1.33.0
14328,1.14.0.v20150421-1508
15106,1.27.0.v20201111-1638
15101,1.27.0.v20201111-1638
11557,1.33.0
15107,1.27.0.v20221112-0806
15104,1.27.0.v20221112-0806
1809,1.14.0.v20150421-1508
22596,1.14.0.v20150421-1508
1807,2.2.0
16013,1.14.0.v20150421-1508
1876,2.4.0
19751,1.14.0.v201604211500
5889,1.14.0.v20150421-1508
2510,1.14.0.v20150421-1508
391,1.14.0.v20150421-1508
6824,1.14.0.v20150421-1508
18967,2.2.0
18975,1.14.0.v201604211500
21716,1.27.0.v20201111-1638
11040,1.14.0.v20150421-1508
17437,1.14.0.v20150421-1508
6799,1.14.0.v20150421-1508
9011,2.3.0
12356,1.14.0.v201604211500
5840,1.33.0
22397,2.4.0
1904,2.2.0
2521,1.14.0.v201604211500
2495,1.14.0.v20150421-1508
5843,1.33.0
1115,1.14.0.v20150421-1508
351,1.14.0.v201604211500
13768,1.14.0.v20150421-1508
14406,1.14.0.v20150421-1508
21209,2.4.0
22664,1.14.0.v201604211500
9021,1.14.0.v20150421-1508
12372,1.14.0.v20150421-1508
4919,2.4.0
7993,1.27.0.v20201111-1638
8989,1.27.0.v20221112-0806
6783,2.4.0
18960,2.4.0
15199,1.14.0.v201604211500
19409,1.14.0.v20150421-1508
4268,1.14.0.v20150421-1508
7568,1.27.0.v20221112-0806
20557,1.27.0.v20221112-0806
16021,1.27.0.v20221112-0806
20510,1.27.0.v20201111-1638
1233,1.14.0.v20150421-1508
4887,1.14.0.v201604211500
10996,2.4.0
23291,1.14.0.v20150421-1508
16026,1.14.0.v20150421-1508
3370,1.14.0.v201604211500
11043,1.14.0.v20150421-1508
4706,1.14.0.v20150421-1508
5088,2.4.0
2440,1.14.0.v20150421-1508
2252,2.2.0
8323,2.4.0
13810,1.14.0.v20150421-1508
10,1.14.0.v20150421-1508
20535,1.14.0.v20150421-1508
9638,1.27.0.v20201111-1638
7513,1.14.0.v20150421-1508
412,1.27.0.v20221112-0806
14403,1.14.0.v20150421-1508
3338,1.14.0.v20150421-1508
9703,1.14.0.v20150421-1508
3352,1.14.0.v20150421-1508
10392,1.14.0.v20150421-1508
3451,1.14.0.v20150421-1508
2597,2.3.0
6906,2.4.0
463,1.14.0.v20150421-1508
583,1.14.0.v20150421-1508
2586,2.2.0
9793,2.2.0
22758,1.14.0.v20150421-1508
10446,1.14.0.v20150421-1508
10491,1.27.0.v20221112-0806
14546,1.14.0.v20150421-1508
21342,1.14.0.v20150421-1508
2599,2.3.0
5147,1.14.0.v20150421-1508
19807,1.14.0.v20150421-1508
11738,2.3.0
23578,1.14.0.v20150421-1508
7916,1.14.0.v20150421-1508
11356,2.4.0
13839,1.14.0.v20150421-1508
16743,1.27.0.v20201111-1638
7578,1.14.0.v201505061500
20634,1.14.0.v20150421-1508
15256,1.14.0.v20150421-1508
17681,2.4.0
22731,2.2.0
18281,1.14.0.v20150421-1508
10410,1.14.0.v20150421-1508
22100,2.3.0
440,1.33.0
9125,1.14.0.v20150421-1508
14529,1.27.0.v20221112-0806
22701,1.14.0.v20150421-1508
1266,1.14.0.v20150421-1508
4303,1.14.0.v20150421-1508
16717,1.14.0.v201604211500
5300,1.14.0.v20150421-1508
12417,1.14.0.v201604211500
459,1.14.0.v20150421-1508
1961,1.14.0.v20150421-1508
2588,1.14.0.v201604211500
2009,1.14.0.v201604211500
23437,1.14.0.v20150421-1508
1970,1.14.0.v20150421-1508
23492,1.14.0.v20150421-1508
22761,1.27.0.v20201111-1638
11735,1.14.0.v20150421-1508
17621,1.14.0.v20150421-1508
10362,2.2.0
1981,1.14.0.v20150421-1508
23504,1.14.0.v201505061500
16785,1.14.0.v20150421-1508
12484,1.14.0.v20150421-1508
15262,2.4.0
22735,2.4.0
16755,2.4.0
7598,1.14.0.v20150421-1508
11748,1.14.0.v20150421-1508
11754,1.14.0.v201604211500
18947,1.27.0.v20221112-0806,1.33.0
4381,2.4.0
10424,2.4.0
2623,1.14.0.v20150421-1508
2008,1.14.0.v20150421-1508
5117,1.14.0.v20150421-1508
3446,1.14.0.v20150421-1508
22630,2.2.0
11771,2.4.0
14524,1.14.0.v20150421-1508
22708,2.4.0
22800,1.14.0.v20150421-1508
19846,1.14.0.v20150421-1508
8515,1.14.0.v20150421-1508
22081,1.27.0.v20201111-1638
22076,1.27.0.v20201111-1638
10575,1.14.0.v20150421-1508
22088,1.27.0.v20201111-1638
3659,1.14.0.v20150421-1508
16150,1.14.0.v20150421-1508
6243,1.14.0.v201505061500
14585,1.14.0.v20150421-1508
21397,1.14.0.v20150421-1508
19911,1.14.0.v201604211500
20666,1.14.0.v20150421-1508
11879,1.14.0.v20150421-1508
22051,1.27.0.v20201111-1638
15363,1.14.0.v20150421-1508
20670,2.4.0
11198,1.14.0.v20150421-1508
9197,1.14.0.v20150421-1508
7684,2.0.0,1.33.0
12524,1.27.0.v20221112-0806
17643,1.14.0.v20150421-1508
537,1.14.0.v20150421-1508
20647,1.14.0.v20150421-1508
22069,1.14.0.v20150421-1508
10524,1.14.0.v20150421-1508
5253,1.14.0.v201604211500
5315,1.14.0.v20150421-1508
13179,1.14.0.v20150421-1508
18297,1.14.0.v20150421-1508
15327,1.14.0.v20150421-1508
5262,1.14.0.v201604211500
15332,1.27.0.v20221112-0806
18257,1.14.0.v20150421-1508
1406,1.14.0.v20150421-1508
14616,2.3.0
11181,1.14.0.v20150421-1508
11183,1.14.0.v20150421-1508
16134,1.14.0.v20150421-1508
15243,1.14.0.v20150421-1508
11877,2.2.0
19947,1.27.0.v20221112-0806
19173,1.14.0.v20150421-1508
9230,1.14.0.v201604211500
4449,1.27.0.v20221112-0806,1.33.0
9759,1.14.0.v20150421-1508
13199,2.4.0
11849,2.2.0
13266,1.14.0.v20150421-1508
13216,1.14.0.v20150421-1508
16116,2.4.0
6262,1.14.0.v20150421-1508
9853,1.14.0.v20150421-1508
22066,1.27.0.v20201111-1638
19919,1.14.0.v201505061500
1382,1.14.0.v20150421-1508
10517,1.14.0.v201604211500
13226,2.3.0
11168,2.4.0
9870,1.14.0.v20150421-1508
4430,1.14.0.v20150421-1508
9214,1.14.0.v20150421-1508
22158,1.14.0.v201604211500
5391,1.14.0.v20150421-1508
12029,2.2.0
646,1.14.0.v20150421-1508
12616,1.14.0.v20150421-1508
9918,2.2.0
3835,1.14.0.v20150421-1508
8564,1.14.0.v20150421-1508
12617,2.4.0
16371,1.14.0.v20150421-1508
18416,1.27.0.v20221112-0806
16190,1.14.0.v20150421-1508
11232,1.14.0.v20150421-1508
14684,1.27.0.v20201111-1638
9552,1.14.0.v20150421-1508
14026,1.27.0.v20221112-0806
19233,1.14.0.v20150421-1508
13468,1.14.0.v20150421-1508
17717,1.14.0.v20150421-1508
20705,1.14.0.v201505061500
2738,1.14.0.v201604211500
11323,2.2.0
12631,2.4.0
21509,1.14.0.v20150421-1508
22143,2.4.0
18333,1.27.0.v20201111-1638
21513,1.14.0.v20150421-1508
22900,1.27.0.v20201111-1638
18336,1.27.0.v20201111-1638
13957,1.14.0.v20150421-1508
18332,1.27.0.v20201111-1638
22506,1.14.0.v20150421-1508
3642,1.14.0.v20150421-1508
7689,1.14.0.v20150421-1508
3684,1.14.0.v201604211500
9911,1.14.0.v20150421-1508
5366,1.14.0.v201604211500
10884,1.14.0.v20150421-1508
20804,2.4.0
14669,1.14.0.v20150421-1508
8557,2.2.0
9253,1.14.0.v20150421-1508
11906,2.0.0,1.27.0.v20221112-0806,1.33.0
3758,1.14.0.v20150421-1508
6382,2.2.0
3697,1.14.0.v20150421-1508
22984,1.14.0.v20150421-1508
20051,1.14.0.v20150421-1508
6387,1.27.0.v20221112-0806
16929,1.14.0.v20150421-1508
23665,1.14.0.v20150421-1508
6385,1.27.0.v20221112-0806
7808,2.4.0
7764,1.14.0.v20150421-1508
5396,1.14.0.v20150421-1508
17723,1.14.0.v20150421-1508
20082,1.14.0.v20150421-1508
11205,2.2.0
21507,1.27.0.v20221112-0806
4556,1.33.0
11203,2.2.0
11204,2.2.0
14747,1.14.0.v20150421-1508
21560,1.14.0.v20150421-1508
19970,1.14.0.v20150421-1508
14709,1.14.0.v20150421-1508
3000,1.27.0.v20201111-1638
1468,2.4.0
16220,1.33.0
19257,1.14.0.v20150421-1508
9292,1.14.0.v20150421-1508
21525,1.14.0.v20150421-1508
11980,1.14.0.v20150421-1508
14725,2.4.0
641,1.14.0.v201604211500
16271,2.3.0
10672,1.14.0.v201604211500
14744,1.14.0.v20150421-1508
7148,1.27.0.v20221112-0806
16324,1.14.0.v20150421-1508
19468,1.14.0.v20150421-1508
16463,1.14.0.v20150421-1508
13416,1.14.0.v20150421-1508
20848,1.14.0.v201604211500
17799,1.14.0.v20150421-1508
18490,1.14.0.v20150421-1508
17850,1.27.0.v20221112-0806
7863,1.14.0.v20150421-1508
20127,1.27.0.v20201111-1638
21585,1.27.0.v20221112-0806
677,1.14.0.v20150421-1508
4583,2.4.0
22743,1.14.0.v20150421-1508
5438,1.14.0.v20150421-1508
19288,1.14.0.v201505061500
16752,1.14.0.v20150421-1508
765,1.27.0.v20201111-1638
6406,1.27.0.v20221112-0806,1.33.0
6367,2.2.0
23030,1.14.0.v20150421-1508
2832,1.14.0.v20150421-1508
2831,1.14.0.v20150421-1508
19249,1.14.0.v20150421-1508
7125,1.27.0.v20221112-0806,1.33.0
15525,2.4.0
9129,2.4.0
2192,1.14.0.v20150421-1508
5484,1.14.0.v20150421-1508
9462,2.2.0
13534,1.14.0.v20150421-1508
10693,1.14.0.v20150421-1508
19295,1.14.0.v20150421-1508
20906,2.2.0
23695,2.4.0
11345,1.14.0.v20150421-1508
11346,1.14.0.v20150421-1508
7851,1.14.0.v20150421-1508
23442,1.27.0.v20221112-0806
9352,1.14.0.v20150421-1508
18539,1.14.0.v20150421-1508
20869,1.14.0.v20150421-1508
17837,1.27.0.v20221112-0806
2241,2.2.0
16326,1.14.0.v20150421-1508
8693,2.4.0
18543,1.14.0.v20150421-1508
20760,2.3.0
13459,1.14.0.v20150421-1508
16382,1.14.0.v20150421-1508
10733,1.14.0.v20150421-1508
17848,1.14.0.v20150421-1508
5397,1.27.0.v20201111-1638
13477,2.0.0,1.27.0.v20221112-0806,1.33.0
21607,1.14.0.v20150421-1508
17019,2.3.0
20757,2.4.0
7108,1.14.0.v20150421-1508
19286,1.14.0.v201604211500
11890,1.14.0.v20150421-1508
2176,2.2.0
7117,1.14.0.v20150421-1508
2177,2.2.0
2180,2.2.0
13432,1.14.0.v20150421-1508
14791,1.14.0.v20150421-1508
10712,1.14.0.v20150421-1508
12032,1.14.0.v201604211500
6333,2.2.0
16354,1.14.0.v20150421-1508
6335,2.2.0
20973,2.4.0
3693,1.14.0.v20150421-1508
8630,1.14.0.v20150421-1508
